Install boto on internal PyPI

RESOLVED FIXED

Status

Release Engineering
Buildduty
RESOLVED FIXED
3 years ago
3 years ago

People

(Reporter: davehunt, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

We need to have the boto package available on our internal PyPI so that we can land the patch for bug 1049730. We need at least version 2.32.1, which is the version currently available on the public PyPI: https://pypi.python.org/pypi/boto/2.32.1
This is blocking a patch, any chance we can get someone to look at this?
Flags: needinfo?(sbruno)
Done.

Testing http://pypi.pub.build.mozilla.org/pub/boto-2.32.1.tar.gz ...
HTTP/1.1 200 OK
Date: Tue, 26 Aug 2014 13:41:25 GMT
Server: Apache
X-Backend-Server: web2.releng.webapp.scl3.mozilla.com
Last-Modified: Tue, 26 Aug 2014 13:41:21 GMT
ETag: "6df7fe"
Accept-Ranges: bytes
Content-Length: 7206910
Content-Type: application/x-gzip
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Flags: needinfo?(sbruno)
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.